<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">8d3d0234db7fe700db9a595fdf96194e</sp_column>
        <sp_widget display_value="RocketFuel Ticket Options">334ebce9db0223009b6a5608689619ec</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-02-20 22:44:05</sys_created_on>
        <sys_id>e63d0234db7fe700db9a595fdf96198a</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_e63d0234db7fe700db9a595fdf96198a</sys_update_name>
        <title/>
        <u_image/>
        <u_template display_value="nr-ticket-options-default.html">ced3046adb94bb40961dff78bf961936</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"config": {
		"value": "{\n\t\"template\": \"nr-ticket-options-default.html\",\n\t\"filterOptions\": [\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"type\",\n\t\t\t\"options\": [\n\t\t\t\t{\n\t\t\t\t\t\"color\": \"#428bca\",\n\t\t\t\t\t\"title\": \"${Request}\",\n\t\t\t\t\t\"value\": \"request\",\n\t\t\t\t\t\"selected\": true\n\t\t\t\t},\n\t\t\t\t{\n\t\t\t\t\t\"color\": \"#d9534f\",\n\t\t\t\t\t\"title\": \"${Incident}\",\n\t\t\t\t\t\"value\": \"incident\",\n\t\t\t\t\t\"selected\": true\n\t\t\t\t}\n\t\t\t],\n\t\t\t\"colorLabel\": true,\n\t\t\t\"title\": \"${Type}\",\n\t\t\t\"type\": \"checkbox\"\n\t\t},\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"active\",\n\t\t\t\"options\": [\n\t\t\t\t{\n\t\t\t\t\t\"title\": \"${Open}\",\n\t\t\t\t\t\"value\": true,\n\t\t\t\t\t\"selected\": true\n\t\t\t\t},\n\t\t\t\t{\n\t\t\t\t\t\"title\": \"${Closed}\",\n\t\t\t\t\t\"value\": false\n\t\t\t\t}\n\t\t\t],\n\t\t\t\"title\": \"${Status}\",\n\t\t\t\"type\": \"checkbox\"\n\t\t},\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"date_updated_query\",\n\t\t\t\"options\": [\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"30 Days\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@30\",\n\t\t\t\t\t\t\"id\":\"30days\",\n\t\t\t\t\t\t\"selected\": true\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"90 Days\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@90\",\n\t\t\t\t\t\t\"id\":\"90days\"\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"One Year\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@365\",\n\t\t\t\t\t\t\"id\":\"1year\"\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"All Time\",\n\t\t\t\t\t\t\"value\": \"\",\n\t\t\t\t\t\t\"id\":\"alltime\"\n\t\t\t\t\t}\n\t\t\t],\n\t\t\t\"server_side\": true,\n\t\t\t\"title\": \"${Date Updated}\",\n\t\t\t\"type\": \"dropdown\"\n\t\t}\n\t]\n}",
		"displayValue": "{\n\t\"template\": \"nr-ticket-options-default.html\",\n\t\"filterOptions\": [\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"type\",\n\t\t\t\"options\": [\n\t\t\t\t{\n\t\t\t\t\t\"color\": \"#428bca\",\n\t\t\t\t\t\"title\": \"${Request}\",\n\t\t\t\t\t\"value\": \"request\",\n\t\t\t\t\t\"selected\": true\n\t\t\t\t},\n\t\t\t\t{\n\t\t\t\t\t\"color\": \"#d9534f\",\n\t\t\t\t\t\"title\": \"${Incident}\",\n\t\t\t\t\t\"value\": \"incident\",\n\t\t\t\t\t\"selected\": true\n\t\t\t\t}\n\t\t\t],\n\t\t\t\"colorLabel\": true,\n\t\t\t\"title\": \"${Type}\",\n\t\t\t\"type\": \"checkbox\"\n\t\t},\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"active\",\n\t\t\t\"options\": [\n\t\t\t\t{\n\t\t\t\t\t\"title\": \"${Open}\",\n\t\t\t\t\t\"value\": true,\n\t\t\t\t\t\"selected\": true\n\t\t\t\t},\n\t\t\t\t{\n\t\t\t\t\t\"title\": \"${Closed}\",\n\t\t\t\t\t\"value\": false\n\t\t\t\t}\n\t\t\t],\n\t\t\t\"title\": \"${Status}\",\n\t\t\t\"type\": \"checkbox\"\n\t\t},\n\t\t{\n\t\t\t\"expanded\": true,\n\t\t\t\"field\": \"date_updated_query\",\n\t\t\t\"options\": [\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"30 Days\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@30\",\n\t\t\t\t\t\t\"id\":\"30days\",\n\t\t\t\t\t\t\"selected\": true\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"90 Days\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@90\",\n\t\t\t\t\t\t\"id\":\"90days\"\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"One Year\",\n\t\t\t\t\t\t\"value\": \"sys_updated_onRELATIVEGE@dayofweek@ago@365\",\n\t\t\t\t\t\t\"id\":\"1year\"\n\t\t\t\t\t},\n\t\t\t\t\t{\n\t\t\t\t\t\t\"title\": \"All Time\",\n\t\t\t\t\t\t\"value\": \"\",\n\t\t\t\t\t\t\"id\":\"alltime\"\n\t\t\t\t\t}\n\t\t\t],\n\t\t\t\"server_side\": true,\n\t\t\t\"title\": \"${Date Updated}\",\n\t\t\t\"type\": \"dropdown\"\n\t\t}\n\t]\n}"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=e63d0234db7fe700db9a595fdf96198a"/>
</record_update>
